.text-size-10 p{
    font-size: 10px;
}

.text-size-11 p{
    font-size: 11px;
}

.text-size-12 p{
    font-size: 12px;
}

.text-size-13 p{
    font-size: 13px;
}

.text-size-14 p{
    font-size: 14px;
}

.text-size-15 p{
    font-size: 15px;
}

.text-size-16 p{
    font-size: 16px;
}

.text-size-18 p{
    font-size: 18px;
}

.text-size-20 p{
    font-size: 20px;
}

.text-size-22 p{
    font-size: 22px;
}


.text-size-22 p{
    font-size: 22px;
}

.text-size-24 p{
    font-size: 24px;
}

.text-size-32 p{
    font-size: 32px;
}

.text-size-34 p{
    font-size: 34px;
}

.text-size-42 p{
    font-size: 42px;
}

.text-size-48 p{
    font-size: 48px;
}

.text-size-50 p{
    font-size: 50px;
}

.text-size-52 p{
    font-size: 52px;
}

.text-size-60 p{
    font-size: 60px;
}

.text-size-64 p{
    font-size: 64px;
}

.text-size-72 p{
    font-size: 72px;
}

.font-weight-100 p{
    font-weight: 100;
}

.font-weight-200 p{
    font-weight: 200;
}

.font-weight-300 p{
    font-weight: 300;
}

.font-weight-400 p{
    font-weight: 400;
}

.font-weight-500 p{
    font-weight: 500;
}

.font-weight-600 p{
    font-weight: 600;
}

.font-weight-700 p{
    font-weight: 700;
}

.font-weight-800 p{
    font-weight: 800;
}

.font-weight-900 p{
    font-weight: 900;
}
.room-single-desc p{
    letter-spacing:0.5px;
    line-height:1.8;
}
#intro-section div p{
    line-height:28px;
}
#intro-section div p{
    font-size:17px;
    margin-bottom:20px;
}
#jackethead .jacket-wrapper{
    position: relative;
}
#jackethead .close-jacket-head{
    position: absolute;
    top:10px;
    right:10px;
    z-index: 6;
    float: none;
    color:#fff;
}
#off-canvas-menu #main-menu .has-submenu > a::after{
    font-size:10px;
    top:-60%;
    right:-22px;
}
#jackethead .jacket-wrapper{
    border-top:4px solid #D9AC59;
}
.fitness-content p{
    color:#fff;
}
.fitness-content p:first-of-type{
    font-size:28px;
    line-height:1.2;
    margin-bottom:24px;
}
#health-swiper .spa-content p{
    display: -webkit-box;
    -webkit-line-clamp: 8;
    -webkit-box-orient: vertical;
    overflow: hidden; 
    margin-bottom:12px;
}
#rooms .single-room .room-desc{
    isplay: -webkit-box;
    -webkit-line-clamp: 8;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
#page-title p{
    font-size:20px;
}
.cuisine-six-content p{
    margin-bottom:32px;
}
.cuisine-six-content p:last-of-type{
    margin-bottom:0;
}
header.sticky{
    z-index:999;
}
#loader{
    width: 100%;
    height: 100vh;
    position: fixed;
    top:0;
    left:0;
    z-index:99999999;
    background-color: #fff;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
#jackethead{
    z-index:99999;
}
#wedding-video{
    height:400px;
}
.wedding-video{
    width: 100%;
    height: 100%;
    object-position: center;
    object-fit: cover;
    
}
.wedding-gallery-grid{
    display: grid;
    gap:0;
    grid-template-columns: repeat(6, 1fr);
}
.bg-color-effect{
    position: relative;
}
.bg-color-effect:before{
    content:'';
    position: absolute;
    top:0;
    left:0;
    width:100%;
    height: 500px;
    /* background-color: #D9AC59; */
    background-color:#5A0034;
    z-index:0;
}
.bg-color-effect .container{
    position: relative;
}
.casino-games{
    position: relative;
   
    transition: all 0.4s ease-in-out;
}
.casino-game-image{
    width:90%;
    height:90%;
    margin:0 auto;
    position: relative;
    transition: all 0.4s ease-in-out;
    overflow: hidden;
}
.casino-games .casino-game-title{
    position: absolute;
    width:75%;
    height: auto;
    padding:8px 12px;
    background-color:#fafafa;
    bottom:150px;
    left:-125px;
    z-index: 2;
    text-align: center;
    transform: rotate(-90deg);
    letter-spacing: 2px;
}
.casino-game-image .casino-games-details{
    background-color: #fff;
    padding:20px 60px;
    position: absolute;
    bottom:0;
    left:0;
    z-index:2;
    width: 100%;
    height: 50%;
    transform: translateY(100%);
    transition: all 0.4s ease-in-out;
}
.casino-games:hover{
    cursor: pointer;
}
.casino-games:hover .casino-game-image{
    box-shadow: rgba(0, 0, 0, 0.1) 0px 20px 25px -5px, rgba(0, 0, 0, 0.04) 0px 10px 10px -5px;
}
.casino-games:hover .casino-games-details{
    transform: translateY(0);
}
#casino-intro{
    background-image: url('../images/casinobg3.jpg');
    background-size: cover; 
    background-repeat: no-repeat;
    background-position: center;
    overflow: hidden;
}
#poker{
    background-image: url('../images/casinobanner5.jpg');
    background-size: cover; 
    background-repeat: no-repeat;
    background-position: center right;
}
/*.poker-image{*/
/*    position: sticky;*/
/*    top:50px;*/
/*    padding:50px 20px;*/
/*}*/
.poker-games{
    margin-bottom:32px;
}
/* Experiences */
.experience-box{
    position: relative;
    margin-bottom:32px;
}
.fill-link{
    position: absolute;
    top:0;
    left:0;
    width: 100%;
    height:100%;
    z-index:5;
    transition: all 0.2s ease-in-out;
    background: rgb(1,4,17);
    background: linear-gradient(0deg, rgba(1,4,17,0.8497549361541492) 0%, rgba(255,255,255,0) 40%);
}
.expericence-details{
    position: absolute;
    bottom:20px;
    left:50%;
    transform: translateX(-50%);
    z-index:5;
    width: 75%;
}
.expericence-details h3{
    text-align: center;
    line-height: 1;
    margin-bottom:16px;
}
/* .expericence-details p{
    margin-bottom:24px;
    opacity: 0;
    visibility: hidden;
    transition: all 0.2s ease-in-out;
    position: absolute;
}
 */
 .experience-box:hover .fill-link{
    background: rgb(1,4,17);
    background: linear-gradient(0deg, rgba(1,4,17,0.8497549361541492) 0%, rgba(255,255,255,0) 40%);
}
.gallery-exp{
    margin-bottom:32px;
}
.team-details{
    margin-top:16px
}
header.sticky.colored nav #logo, header nav #logo{
    width: 12%;
}
.offer-content{
    padding:16px 0;
}
.offer-content h3{
    letter-spacing: 1px;
}
.offer-content p{
    margin-bottom: 15px;
}
.offer-content .offer-p{
    display: -webkit-box;
    -webkit-line-clamp: 7;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.offer-container{
    margin-bottom:32px;
}
.offer-single-details{
    padding:24px 32px;
}
.about-text-1 p{
    line-height:1.25;
}
.contact-button-wrapper{
    display:flex;
    align-items:center;
    justify-content:center;
    flex-wrap:wrap;
}
.contact-button-wrapper a{
    margin-right:25px;
    margin-bottom:15px;
    width: calc(50% - 35px);
}
.sub-title {
    font-size: 32px;
    line-height: 35px;
}
.viewers{
    font-size:14px;
    margin-bottom:16px;
    color:#5A0034;
    padding:6px 8px;
    background-color:#f7f7ff;
    border-left:6px solid #5A0034;
}
.viewers:first-of-type{
    margin-bottom:6px;
}
.viewers i{
    margin-right:6px;
}
.swiper-pagination-bullet{
    background:#fff;
    opacity:1;
    width:10px;
    height:10px;
}
.swiper-pagination-bullet.swiper-pagination-bullet-active{
    background:#D9AC59;
}
#bookModal .modal-dialog .modal-content{
    border:none;
    border-top:4px solid #D9AC59;
    border-radius:0;
}


.roomimages-name .swiper-slide-prev:hover{
    cursor:url('../images/prev.png'), default;
}
.roomimages-name .swiper-slide-next:hover{
    cursor:url('../images/next.png'), default;
}

.ocassino-prev, .ocassino-next{
    position: absolute;
    top:55%;
    transform: translateY(-50%);
    z-index:4;
    padding:8px 16px;
    background-color: #D9AC59;
    color:#fff;
}
.ocassino-prev{
    left:15%;
}
.ocassino-next{
    right:15%;
}
.other-roomswiper-arrow.ocassino-prev{
    left:0 !important;
}
.other-roomswiper-arrow.ocassino-next{
    right:0 !important;
}
.ocassino-prev.swiper-button-disabled, .ocassino-next.swiper-button-disabled{
    opacity:0.5
}
.primary-button img{
    width:20px;
}
.primary-button img {
    width: 14px;
    margin-bottom: -2px;
    display: inline-block;
    margin-left: 6px;
    filter:brightness(0) invert(1);
    transition: all 0.4s ease-in-out;
}
.primary-button:hover img {
    filter:brightness(0) invert(0);
}
.colored-button img {
    width: 14px;
    margin-bottom: -2px;
    display: inline-block;
    margin-left: 6px;
    transition: all 0.4s ease-in-out;
}
.colored-button:hover img {
    filter:brightness(0) invert(1);
}
.colored-light-button img {
    width: 14px;
    margin-bottom: -2px;
    display: inline-block;
    margin-left: 6px;
    filter:brightness(0) invert(1);
    transition: all 0.4s ease-in-out;
}
.submit-button img {
    width: 14px;
    margin-bottom: -2px;
    display: inline-block;
    margin-left: 6px;
    filter:brightness(0) invert(1);
    transition: all 0.4s ease-in-out;
}
.colored-light-button:hover img {
    filter:brightness(0) invert(0);
}
.solid-button img {
    width: 14px;
    margin-bottom: -2px;
    display: inline-block;
    margin-left: 6px;
    filter:brightness(0) invert(1);
    transition: all 0.4s ease-in-out;
}
.solid-button:hover img {
    /*filter:brightness(0) invert(0);*/
}
.link-button{
    font-size:15px;
    line-height:1.8;
    display:inline-block;
    margin-top:10px;
    transition:all 0.3s ease-in-out;
}
.link-button span{
    position:relative;
}
.link-button span:before{
    content:'';
    position:absolute;
    bottom:2px;
    height:2px;
    width:102%;
    left:0;
    background-color:#D9AC59;
}
.link-button:hover{
    letter-spacing:0.5px;
}
.link-button img {
    width: 12px;
    margin-bottom: -2px;
    display: inline-block;
    margin-left: 6px;
    /*filter:brightness(0) invert(1);*/
    transition: all 0.4s ease-in-out;
}
.link-button:hover img {
    /*filter:brightness(0) invert(0);*/
}
#events .event-image .primary-button img {
    width: 14px;
    margin-bottom: -2px;
    display: inline-block;
    margin-left: 6px;
    filter:brightness(0) invert(1);
    transition: all 0.4s ease-in-out;
}
#events .event-image .primary-button:hover img {
    filter:brightness(0) invert(0);
}

#room-single .room-feature-lists li img{
    height:45px;
    display:block;
    margin:0 auto 5px auto;
    
}
.grid-gallery{
    padding:60px 0 28px 0;
}
.grid-gallery-wrapper{
    display:flex;
    flex-wrap:wrap;
    align-items:center;
    justify-content:flex-start;
    
}
.grid-gallery-wrapper .gallery-exp{
    width:calc(25% - 30px);
    margin-right:30px;
}
.exp-add-det, .exp-add-det {
    line-height:1.8;
}
#bgvid {
    position: absolute;
    top: 50%;
    left: 50%;
    height: 100vh;
    width: 120%;
    -o-object-fit: cover;
    object-fit: cover;
    transform:translate(-50%, -50%);
}
#footer .footer-list li a:hover{
    color:#D9AC59;
}
/* MEDIA QWUERIES START HERE */
@media only screen and (max-width:1400px){
    #accomodations .section-title{
        font-size:64px;
    }
}
@media only screen and (min-width:992px){
    .spa-image.h-100{
        min-height:410px;
    }
    #health-swiper .spa-content{
        display:flex;
        flex-direction:column;
        justify-content:center;
        align-items:center;
        height:100%;
    }
    .roomGallery .room-gallery{
        height:100vh;
    }
}
@media only screen and (min-width:992px) and (max-width:1400px){
    #accomodations .section-title{
        font-size:64px;
    }
    /*#always-display-sidebar li{*/
    /*    padding:0.5rem 0.25rem;*/
    /*}*/
    /*#always-display-sidebar li.to-top{*/
    /*    padding-top:1rem;*/
    /*}*/
}
@media only screen and (max-width:1026px){
    #off-canvas-menu #menu-image-wrapper{
        display:none;
    }
    #off-canvas-menu #canvas-contact{
        width:calc(40% - 15px);
    }
    #off-canvas-menu #main-menu{
        width:calc(60% - 15px);
    }
    .slide-room-image{
        height:50vh;
    }
    .roomGallery .room-gallery{
        height:44vh;
    }
    #fitness .spa-content p{
        display:none;
    }
    #fitness .spa-content p:first-of-type{
        display:block;
    }
    #off-canvas-menu #main-menu li.has-submenu > .is-submenu{
        position:static;
    }
    #final-booking .enquire-wrapper{
        margin-top:16px;
    }
    .hide-in-small{
        display:none;
    }
    .cuisine-six-content{
        padding:0;
    }
    .cuisine-six-content br{
        display:none;
    }
    .booking-steps a .line{
        transform: translate(-30%, -50%);
    }
}
@media only screen and (max-width:992px){
    #bgvid{
        height:140vh;
    }
    .ocassino-prev{
        left:0;
    }
    .ocassino-next{
        right:0;
    }
    #cuisines .content{
        padding:30px 55px;
    }
    #cuisines .cuisine-card-desc {
        padding-right: 55px;
        padding-left:55px;
    }
    .contact-button-wrapper a:nth-of-type(3){
        font-size:13px;
    }
    #getting-here iframe{
        height:450px;
    }
    #fitness .spa-image{
        height:350px !important;
    }
    .cuisine-six-content .colored-button{
        margin-top:15px;
    }
    .hide-in-extra-small {
        display: none;
    }
}
@media only screen and (min-width:600px) and (max-width:992px){
    #rooms .single-room .colored-button, #rooms .single-room .solid-button {
        padding: 10px 10px 10px 10px;
    }
}
@media only screen and (max-width:769px){
    #landing .landing-title span{
        font-size:85px;
    }
}
@media only screen and (max-width:600px){
    .grid-gallery-wrapper .gallery-exp{
        width:calc(50% - 30px);
        margin-right:30px;
    }
    #fitness .spa-content h4{
        font-size:24px;
    }
    #fitness .spa-content p{
        font-size:14px;
    }
    .ocassino-prev, .ocassino-next{
        display:none;
    }
    header.sticky.colored nav #logo, header nav #logo{
        width: 35%;
    }
    #off-canvas-menu #main-menu li.last-item a{
        margin-bottom:14px;
    }
    #off-canvas-menu #main-menu, #off-canvas-menu #canvas-contact{
        width:100%;
    }
    #landing .landing-title span{
        font-size:48px;
    }
    .text-size-60.text-uppercase.title-font{
        font-size:32px;
    }
    #events .event-description p:first-of-type{
        display:none;
    }
    #page-title .solid-light-button{
        margin-bottom:10px;
        font-size:13px;
        display:block;
        width:100%;
        margin-right:0;
    }
    .text-size-22, .text-size-22 p{
        font-size:16px;
    }
    #intro-section:before, #intro-section:after{
        height:45px;
    }
    #off-canvas-menu #main-menu .last-item a{
        margin-bottom:6px;
    }
    #accomodations .section-title{
        font-size:36px;
    }
    .fitness-content p:first-of-type{
        font-size:18px;
    }
    .roomGallery .room-gallery{
        height:375px;
    }
    #room-gallery:before{
        height:50px;
    }
    .swiper-pagination-fraction{
        top:20px;
    }
    .parallax-image-wrap{
        margin-bottom:32px;
    }
    #intro-section div p{
        line-height:1.8;
    }
    .text-size-48, .text-size-48 p{
        font-size:32px;
        line-height:1.3;
    }
    .sub-title{
        font-size:24px;
        line-height:32px;
    }
    .text-size-32 p{
        font-size:24px;
    }
    .team-details .text-size-22, .team-details .text-size-22 p{
        font-size:20px;
        line-height:1;
    }
     .team-details .text-size-16, .team-details .text-size-16 p{
        font-size:14px;
        margin-bottom:32px;
    }
    .cuisine-six-content p{
        margin-bottom:20px;
    }
    .cuisine-six-content br{
        display:none
    }
    #bgvid{
        height:135%;
    }
    .booking-steps a .line, .booking-steps a.completed .line {
    -webkit-transform: translate(-45%, -50%);
            transform: translate(-45%, -50%);
  }
}

@media only screen and (max-width:360px){
    #page-title .col-sm-12:before, #page-title .col-sm-12:after{
        display:none;
    }
}

#bookthisroom{
    box-shadow: 0 0 0 0 rgba(90, 0, 52, 1);
	animation: pulse-orange 2s infinite;
}
@keyframes pulse-orange {
	0% {
		/*transform: scale(1);*/
		box-shadow: 0 0 0 0 rgba(90, 0, 52, 0.6);
	}
	
	70% {
		/*transform: scale(1.5);*/
		box-shadow: 0 0 0 12px rgba(90, 0, 52, 0);
	}
	
	100% {
		/*transform: scale(1);*/
		box-shadow: 0 0 0 0 rgba(90, 0, 52, 0);
	}
}
/*#bookthisroom i {*/
/*   positioning */
/*		position: absolute;*/
/*		opacity: 0;*/
/*		top: 0;*/
/*		left: 0;*/
  
/*   gradient   */
		/*background: -moz-linear-gradient(left,  rgba(255,255,255,0) 0%, rgba(255,255,255,0.03) 1%, rgba(255,255,255,0.6) 30%, rgba(255,255,255,0.85) 50%, rgba(255,255,255,0.85) 70%, rgba(255,255,255,0.85) 71%, rgba(255,255,255,0) 100%);*/
		/*background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,0)), color-stop(1%,rgba(255,255,255,0.03)), color-stop(30%,rgba(255,255,255,0.85)), color-stop(50%,rgba(255,255,255,0.85)), color-stop(70%,rgba(255,255,255,0.85)), color-stop(71%,rgba(255,255,255,0.85)), color-stop(100%,rgba(255,255,255,0)));*/
		/*background: -webkit-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.03) 1%,rgba(255,255,255,0.6) 30%,rgba(255,255,255,0.85) 50%,rgba(255,255,255,0.85) 70%,rgba(255,255,255,0.85) 71%,rgba(255,255,255,0) 100%);*/
		/*background: -o-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.03) 1%,rgba(255,255,255,0.6) 30%,rgba(255,255,255,0.85) 50%,rgba(255,255,255,0.85) 70%,rgba(255,255,255,0.85) 71%,rgba(255,255,255,0) 100%);*/
		/*background: -ms-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.03) 1%,rgba(255,255,255,0.6) 30%,rgba(255,255,255,0.85) 50%,rgba(255,255,255,0.85) 70%,rgba(255,255,255,0.85) 71%,rgba(255,255,255,0) 100%);*/
		/*background: linear-gradient(to right,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.03) 1%,rgba(255,255,255,0.6) 30%,rgba(255,255,255,0.85) 50%,rgba(255,255,255,0.85) 70%,rgba(255,255,255,0.85) 71%,rgba(255,255,255,0) 100%); */
		/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#00ffffff',GradientType=1 ); */
    
/*  forming the shine element
    play around with the width, skew and gradient to get different effects
  */
/*		width: 15%;*/
/*		height: 100%;*/
/*     transform: skew(-10deg,0deg);*/
/*		-webkit-transform: skew(-10deg,0deg);*/
/*     -moz-transform: skew(-10deg,0deg);*/
/*     -ms-transform: skew(-10deg,0deg);*/
/*     -o-transform: skew(-10deg,0deg);*/
  
/*  animating it  */
/*     animation: move 2s;*/
/*		animation-iteration-count: infinite;*/
/*		animation-delay: 1s;*/
/*		-webkit-animation: move 2s;*/
/*		-webkit-animation-iteration-count: infinite;*/
/*		-webkit-animation-delay: 1s;*/
/*		-moz-transform: skew(-10deg,0deg);*/
/*		-moz-animation: move 2s;*/
/*		-moz-animation-iteration-count: infinite;*/
/*		-moz-animation-delay: 1s;*/
/*		-ms-transform: skew(-10deg,0deg);*/
/*		-ms-animation: move 2s;*/
/*		-ms-animation-iteration-count: infinite;*/
/*		-ms-animation-delay: 1s;*/
/*		-o-transform: skew(-10deg,0deg);*/
/*		-o-animation: move 2s;*/
/*		-o-animation-iteration-count: infinite;*/
/*		-o-animation-delay: 1s;*/
/*	}*/

/*  */
/*@keyframes move {*/
/*	0%  { left: 0; opacity: 0; }*/
/*	5% {opacity: 0.1}*/
/*	48% {opacity: 0.2}*/
/*	80% {opacity: 0.0}*/
/*	100% { left: 98%}*/
/*}*/

/*@-webkit-keyframes move {*/
/*	0%  { left: 0; opacity: 0; }*/
/*	5% {opacity: 0.1}*/
/*	48% {opacity: 0.2}*/
/*	80% {opacity: 0.0}*/
/*	100% { left: 98%}*/
/*}*/

/*@-moz-keyframes move {*/
/*	0%  { left: 0; opacity: 0; }*/
/*	5% {opacity: 0.1}*/
/*	48% {opacity: 0.2}*/
/*	80% {opacity: 0.0}*/
/*	100% { left: 98%}*/
/*}*/

/*@-ms-keyframes move {*/
/*	0%  { left: 0; opacity: 0; }*/
/*	5% {opacity: 0.1}*/
/*	48% {opacity: 0.2}*/
/*	80% {opacity: 0.0}*/
/*	100% { left: 98%}*/
/*}*/

/*@-o-keyframes move {*/
/*	0%  { left: 0; opacity: 0; }*/
/*	5% {opacity: 0.1}*/
/*	48% {opacity: 0.2}*/
/*	80% {opacity: 0.0}*/
/*	100% { left: 98%}*/
/*}*/


.extra-img {
    padding: 0 !important; 
   padding-right: 20px !important;
   padding-bottom: 20px !important;
    
}
.extra-img img {
    width: 100%;
}
#jackethead .jacket-wrapper {
    padding: 0 0;
}
@media only screen and (max-width: 769px) {
    #cuisines .cuisine-card-desc {
        padding-left: 20px;
        padding-right: 20px;
    }  
}
@media only screen and (max-width: 576px) {
    #cuisines .content {
        padding: 30px;
        padding-bottom: 45px;
    }
}
@media only screen and (max-width: 1340px) and (min-width: 993px) {
    #bgvid {
        height: 132vh;
    }
}
